Subject: Re: bug#20613: Font locking is poorly documented

From: Stefan Kangas <[email-masked]>
Date: Thu, 16 Apr 2020 06:13:22 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I started futzing around with font locking recently (I've never looked
> at it before), and the manual seemed to explain things pretty well
> (although it didn't explain how to test stuff, which is why I added the
> `font-lock-debug-fontify' command).
>
> So is there anything else here that needs to be done, or can this bug
> report be closed?

Since there have been no more comments within 21 weeks, I'm going to
assume that the answer is yes.  I'm consequently closing this bug now.

If my assumption is incorrect and this is still an issue, please
reopen the bug report.

Best regards,
Stefan Kangas